@charset "utf-8";
/* CSS Document */

#home {
	border:#0033FF solid 0px; 
	margin-left:-6px; 
	margin-top:6px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
}

#content-download{
	padding-top:0px;
	height:585px;
	width:968px;
	background-image: url('http://wearethenot-its.com/images/Freeze-tag-download.jpg');
	background-color:#FFF;
}


#download-btn
{
  display: block;
  width: 276px;
  height: 41px;
  background: url("http://wearethenot-its.com/images/download-btn.gif") no-repeat 0 0;
  

}

#download-btn:hover
{ 
  background-position: 0 -41px;
}

#download-btn span
{
  position: absolute;
  top: -999em;
}


.download-btn-style img{
	margin-left: auto;
	margin-right: auto;
	padding-top: 375px;
}
